Name: beryl-settings-bindings
Version: 0.2.1
Release: alt1

Group: Graphical desktop/Other
Summary: Beryl OpenGL window and compositing manager bindings to config utility
Url: http://www.beryl-project.org/
License: GPL

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source0: %name-%version.tar.bz2

Patch0: beryl-settings-bindings-0.1.9999.1-alt-link.patch

Requires: beryl-core >= %version

BuildPreReq: beryl-core-devel >= %version

# Automatically added by buildreq on Sun Feb 04 2007 (-bi)
BuildRequires: python-module-Pyrex python-modules-encodings

%description
Beryl is a combined window manager and compositing manager that runs on top
of Xgl or AIGLX using OpenGL to provide effects accelerated by a 3D graphics
card on the desktop.
Beryl is a community-driven fork of Compiz.

This package contains bindings to configure Beryl's plugins and the composite
window manager.

%package devel
Group: Development/Python
Summary: Development packages for %name
Requires: %name = %version-%release

%description devel
The %name-devel package includes the pkgconfig files
for the %name package.

%prep
%setup -q

%patch0 -p1

echo "VERSION=%version" > VERSION

%build
%__autoreconf
%configure \
    --disable-static

%make_build

%install
%make DESTDIR=%buildroot install

%files
%python_sitelibdir/*.so

%files devel
%_pkgconfigdir/*.pc

%changelog
* Mon Mar 19 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.1-alt1
- 0.2.1

* Thu Mar 15 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt1
- 0.2.0 release

* Sun Feb 11 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt0.0rc1
- 0.2.0-RC1

* Mon Feb 05 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt0.0pre1
- initial release

